<?php
// created: 2023-02-03 09:39:50
$app_list_strings['moduleIconList']['Home'] = 'Sg';
$app_list_strings['moduleIconList']['Contacts'] = 'Ko';
$app_list_strings['moduleIconList']['Accounts'] = 'Ko';
$app_list_strings['moduleIconList']['Opportunities'] = 'Sz';
$app_list_strings['moduleIconList']['Cases'] = 'Zg';
$app_list_strings['moduleIconList']['Notes'] = 'No';
$app_list_strings['moduleIconList']['Calls'] = 'Rt';
$app_list_strings['moduleIconList']['Emails'] = 'We';
$app_list_strings['moduleIconList']['Meetings'] = 'Sp';
$app_list_strings['moduleIconList']['Tasks'] = 'Za';
$app_list_strings['moduleIconList']['Calendar'] = 'Ka';
$app_list_strings['moduleIconList']['Leads'] = 'Na';
$app_list_strings['moduleIconList']['Currencies'] = 'Wa';
$app_list_strings['moduleIconList']['Contracts'] = 'Um';
$app_list_strings['moduleIconList']['Quotes'] = 'Of';
$app_list_strings['moduleIconList']['Products'] = 'Po';
$app_list_strings['moduleIconList']['WebLogicHooks'] = 'Lp';
$app_list_strings['moduleIconList']['ProductCategories'] = 'Kp';
$app_list_strings['moduleIconList']['ProductTypes'] = 'Tp';
$app_list_strings['moduleIconList']['ProductTemplates'] = 'Kp';
$app_list_strings['moduleIconList']['ProductBundles'] = 'Pp';
$app_list_strings['moduleIconList']['ProductBundleNotes'] = 'Ud';
$app_list_strings['moduleIconList']['Reports'] = 'Ra';
$app_list_strings['moduleIconList']['Forecasts'] = 'Pr';
$app_list_strings['moduleIconList']['ForecastWorksheets'] = 'Ap';
$app_list_strings['moduleIconList']['ForecastManagerWorksheets'] = 'Am';
$app_list_strings['moduleIconList']['Quotas'] = 'Ta';
$app_list_strings['moduleIconList']['VisualPipeline'] = 'Wl';
$app_list_strings['moduleIconList']['ConsoleConfiguration'] = 'Kk';
$app_list_strings['moduleIconList']['SugarLive'] = 'Su';
$app_list_strings['moduleIconList']['Teams'] = 'Ze';
$app_list_strings['moduleIconList']['TeamNotices'] = 'Pz';
$app_list_strings['moduleIconList']['Manufacturers'] = 'Pr';
$app_list_strings['moduleIconList']['Activities'] = 'Wy';
$app_list_strings['moduleIconList']['Comments'] = 'Ko';
$app_list_strings['moduleIconList']['Subscriptions'] = 'Su';
$app_list_strings['moduleIconList']['Bugs'] = 'Bł';
$app_list_strings['moduleIconList']['Feeds'] = 'KR';
$app_list_strings['moduleIconList']['iFrames'] = 'Ms';
$app_list_strings['moduleIconList']['TimePeriods'] = 'Pc';
$app_list_strings['moduleIconList']['TaxRates'] = 'Sp';
$app_list_strings['moduleIconList']['ContractTypes'] = 'Tu';
$app_list_strings['moduleIconList']['Schedulers'] = 'Ha';
$app_list_strings['moduleIconList']['Project'] = 'Pr';
$app_list_strings['moduleIconList']['ProjectTask'] = 'Zp';
$app_list_strings['moduleIconList']['Campaigns'] = 'Ka';
$app_list_strings['moduleIconList']['CampaignLog'] = 'Dk';
$app_list_strings['moduleIconList']['CampaignTrackers'] = 'Śk';
$app_list_strings['moduleIconList']['Documents'] = 'Do';
$app_list_strings['moduleIconList']['DocumentRevisions'] = 'Wd';
$app_list_strings['moduleIconList']['Connectors'] = 'Ko';
$app_list_strings['moduleIconList']['Notifications'] = 'Po';
$app_list_strings['moduleIconList']['Sync'] = 'Sy';
$app_list_strings['moduleIconList']['HintAccountsets'] = 'Zk';
$app_list_strings['moduleIconList']['HintNotificationTargets'] = 'Op';
$app_list_strings['moduleIconList']['HintNewsNotifications'] = 'Po';
$app_list_strings['moduleIconList']['HintEnrichFieldConfigs'] = 'Kw';
$app_list_strings['moduleIconList']['ExternalUsers'] = 'Zu';
$app_list_strings['moduleIconList']['ReportMaker'] = 'Zr';
$app_list_strings['moduleIconList']['DataSets'] = 'Fd';
$app_list_strings['moduleIconList']['CustomQueries'] = 'Nz';
$app_list_strings['moduleIconList']['pmse_Inbox'] = 'Pr';
$app_list_strings['moduleIconList']['pmse_Project'] = 'Dp';
$app_list_strings['moduleIconList']['pmse_Business_Rules'] = 'Rb';
$app_list_strings['moduleIconList']['pmse_Emails_Templates'] = 'Sw';
$app_list_strings['moduleIconList']['BusinessCenters'] = 'Cb';
$app_list_strings['moduleIconList']['Shifts'] = 'Zm';
$app_list_strings['moduleIconList']['ShiftExceptions'] = 'Wz';
$app_list_strings['moduleIconList']['Purchases'] = 'Za';
$app_list_strings['moduleIconList']['PurchasedLineItems'] = 'Zp';
$app_list_strings['moduleIconList']['MobileDevices'] = 'Up';
$app_list_strings['moduleIconList']['PushNotifications'] = 'Pw';
$app_list_strings['moduleIconList']['Escalations'] = 'Es';
$app_list_strings['moduleIconList']['DocumentTemplates'] = 'Sd';
$app_list_strings['moduleIconList']['DocumentMerges'] = 'Sd';
$app_list_strings['moduleIconList']['CloudDrivePaths'] = 'Śd';
$app_list_strings['moduleIconList']['WorkFlow'] = 'Dw';
$app_list_strings['moduleIconList']['EAPM'] = 'Kz';
$app_list_strings['moduleIconList']['Worksheet'] = 'Ar';
$app_list_strings['moduleIconList']['Users'] = 'Uż';
$app_list_strings['moduleIconList']['Employees'] = 'Pr';
$app_list_strings['moduleIconList']['Administration'] = 'Ad';
$app_list_strings['moduleIconList']['ACLRoles'] = 'Ro';
$app_list_strings['moduleIconList']['InboundEmail'] = 'Pp';
$app_list_strings['moduleIconList']['Releases'] = 'Wy';
$app_list_strings['moduleIconList']['Prospects'] = 'Od';
$app_list_strings['moduleIconList']['Queues'] = 'Ko';
$app_list_strings['moduleIconList']['EmailMarketing'] = 'Mw';
$app_list_strings['moduleIconList']['EmailTemplates'] = 'Sw';
$app_list_strings['moduleIconList']['SNIP'] = 'Aw';
$app_list_strings['moduleIconList']['ProspectLists'] = 'Go';
$app_list_strings['moduleIconList']['SavedSearch'] = 'Zw';
$app_list_strings['moduleIconList']['UpgradeWizard'] = 'Ka';
$app_list_strings['moduleIconList']['Trackers'] = 'Śl';
$app_list_strings['moduleIconList']['TrackerPerfs'] = 'Wś';
$app_list_strings['moduleIconList']['TrackerSessions'] = 'Sś';
$app_list_strings['moduleIconList']['TrackerQueries'] = 'Zd';
$app_list_strings['moduleIconList']['FAQ'] = 'Cz';
$app_list_strings['moduleIconList']['Newsletters'] = 'Ne';
$app_list_strings['moduleIconList']['SugarFavorites'] = 'Ul';
$app_list_strings['moduleIconList']['PdfManager'] = 'MP';
$app_list_strings['moduleIconList']['DataArchiver'] = 'Ad';
$app_list_strings['moduleIconList']['ArchiveRuns'] = 'Pa';
$app_list_strings['moduleIconList']['OAuthKeys'] = 'Ku';
$app_list_strings['moduleIconList']['OAuthTokens'] = 'TO';
$app_list_strings['moduleIconList']['Filters'] = 'Fi';
$app_list_strings['moduleIconList']['UserSignatures'] = 'Sw';
$app_list_strings['moduleIconList']['Shippers'] = 'Sp';
$app_list_strings['moduleIconList']['Styleguide'] = 'Pp';
$app_list_strings['moduleIconList']['Feedbacks'] = 'Op';
$app_list_strings['moduleIconList']['Tags'] = 'Ta';
$app_list_strings['moduleIconList']['Categories'] = 'Ka';
$app_list_strings['moduleIconList']['Dashboards'] = 'Pu';
$app_list_strings['moduleIconList']['OutboundEmail'] = 'Up';
$app_list_strings['moduleIconList']['EmailParticipants'] = 'Uw';
$app_list_strings['moduleIconList']['DataPrivacy'] = 'Od';
$app_list_strings['moduleIconList']['ReportSchedules'] = 'Hr';
$app_list_strings['moduleIconList']['CommentLog'] = 'Dk';
$app_list_strings['moduleIconList']['Holidays'] = 'Ur';
$app_list_strings['moduleIconList']['ChangeTimers'] = 'Zl';
$app_list_strings['moduleIconList']['Metrics'] = 'Me';
$app_list_strings['moduleIconList']['Messages'] = 'Wi';
$app_list_strings['moduleIconList']['Audit'] = 'Śz';
$app_list_strings['moduleIconList']['RevenueLineItems'] = 'Ps';
$app_list_strings['moduleIconList']['DocuSignEnvelopes'] = 'KD';
$app_list_strings['moduleIconList']['Geocode'] = 'Ge';
$app_list_strings['moduleIconList']['DRI_Workflows'] = 'SG';
$app_list_strings['moduleIconList']['DRI_Workflow_Task_Templates'] = 'Sd';
$app_list_strings['moduleIconList']['DRI_SubWorkflows'] = 'ES';
$app_list_strings['moduleIconList']['DRI_Workflow_Templates'] = 'SS';
$app_list_strings['moduleIconList']['CJ_WebHooks'] = 'Ew';
$app_list_strings['moduleIconList']['CJ_Forms'] = 'CS';
$app_list_strings['moduleIconList']['DRI_SubWorkflow_Templates'] = 'Se';
$app_list_strings['moduleIconList']['Library'] = 'Bi';
$app_list_strings['moduleIconList']['EmailAddresses'] = 'Ae';
$app_list_strings['moduleIconList']['Words'] = 'Sł';
$app_list_strings['moduleIconList']['Sugar_Favorites'] = 'Ul';
$app_list_strings['moduleIconList']['KBDocuments'] = 'Db';
$app_list_strings['moduleIconList']['KBContents'] = 'Bw';
$app_list_strings['moduleIconList']['KBArticles'] = 'Ab';
$app_list_strings['moduleIconList']['KBContentTemplates'] = 'Sb';
$app_list_strings['moduleIconList']['KBLocalizations'] = 'Lo';
$app_list_strings['moduleIconList']['KBRevisions'] = 'Re';
$app_list_strings['moduleIconList']['EmbeddedFiles'] = 'Op';
$app_list_strings['moduleIconList']['fbsg_ConstantContactIntegration'] = 'CC';
$app_list_strings['moduleIconList']['fbsg_TableTest'] = 'Ta';
$app_list_strings['moduleIconList']['fbsg_test'] = 'CE';
$app_list_strings['moduleIconList']['fbsg_CCErrors'] = 'CC';
$app_list_strings['moduleIconList']['fbsg_CCIErrors'] = 'CC';
$app_list_strings['moduleIconList']['fbsg_CCIContactLog'] = 'CC';
$app_list_strings['moduleIconList']['fbsg_CCIntegrationLog'] = 'CC';
$app_list_strings['moduleIconList']['sasa_SaldosAF'] = 'SA';
$app_list_strings['moduleIconList']['sasa_SaldosAV'] = 'SA';
$app_list_strings['moduleIconList']['sasa_MovimientosAF'] = 'MA';
$app_list_strings['moduleIconList']['sasa_MovimientosAV'] = 'MA';
$app_list_strings['moduleIconList']['sasa_MovimientosAVDivisas'] = 'MA';
$app_list_strings['moduleIconList']['sasa_ProductosAFAV'] = 'PA';
$app_list_strings['moduleIconList']['sasa_Categorias'] = 'Ca';
$app_list_strings['moduleIconList']['sasaS_SaldosConsolidados'] = 'SC';
$app_list_strings['moduleIconList']['sasaP_PresupuestosxAsesor'] = 'Px';
$app_list_strings['moduleIconList']['sasaP_PresupuestoxProducto'] = 'Px';
$app_list_strings['moduleIconList']['sasa_sasa_tipificaciones'] = 'Ti';
$app_list_strings['moduleIconList']['sasa_pqrs_historico'] = 'PH';
$app_list_strings['moduleIconList']['sasa1_Unidades_de_negocio_por_'] = 'Ud';
$app_list_strings['moduleIconList']['sasa2_Unidades_de_negocio'] = 'Ud';
$app_list_strings['moduleIconList']['ops_Backups'] = 'Ba';
$app_list_strings['moduleIconList']['Roles'] = 'Ro';
